Subject: Re: Message from Walmart.com Customer: Ask a question, 200012759634848 #Ref 20250414003228548
From: Cynthia Richards <[email-masked]>
To: "Designer Living Inc." <[email-masked]>
Date: Wed, 16 Apr 2025 01:31:05 +0000

Got it.

On Tue, Apr 15, 2025, 9:19 AM Designer Living Inc. <[email-masked]> wrote:

Hi!

I attahed the return lael request and this is for FedEx.

Thanks,

Jerson

===============================================================================

Dear Designer Living Inc.,

Cynthia Richards wants to connect with you for the order below:

Customer Order Number:  200012759634848

Purchase Order No:  109006418138829

Reason for Contact:  Ask a question

Item name/number:  Comfort Spaces Full/Queen Size Comforter Sets, 4-Piece Bedding Set for All Season, White and Silver Comforter Bed Set, Geometric Metallic/1502044816

Customer Message:

I want to return this item and Walmart would not take it back so now what do I have to do to return??? not happy about this

What you need to do now:

1. Reply to this message to contact the customer, and do so within 48 hours, per the guidelines outlined in the Marketplace Seller Customer Care Requirements.

2. If there has been no reply to this communication within 48 hours, Walmart may proactively refund the customer.

Thank you,

Your Walmart Customer Care Team